/*
 * Created on 2005/03/24
 */
package examples.tapestry;

/**
 * @author maruo_syunsuke
 */
public class AddService implements CalcService {

    public int calc2( int arg1, int arg2 ){
        return arg1 + arg2 ;
    }

}
